.user-thread {
	background: #fafafa;
	border-bottom: 15px solid #fff;
}

.uopin {
	padding: 6px;
	font-size: 13px;
	line-height: 17px;
}

.uopin a {
	color: #777;
	text-decoration: underline;	
}

.uopin a:hover {
	text-decoration: none;
}

.uopin .uinreply {
	display: block;
	font-size: 11px;
	font-style: italic; 
	text-decoration: underline;
	margin-bottom: 9px;
	color: #888;
}

.uinfo2 li b {
	font-weight: bold;	
}

.uinfo {
	padding: 4px 8px;
	border-top: 1px solid #f2f2f2;
	font-size: 11px;
	overflow: hidden;
	line-height: 240%;
}

.uinfo .button-ui a { padding: 5px 7px; }

.uinfo2 {
	height: 25px;
    line-height: 20px;
	padding: 0 8px;
	background: #f2f2f2;
}

.alt {
	background: #FAF3BC !important;
	border-bottom: solid 2px #D6CC81 !important;
}

.alt .uopin {
	color: #3D370D;
	border-bottom: solid 1px #F9F6E0 !important;
}

.alt .uinfo {
	background: #EDE28D !important;
	border-bottom: solid 1px #F9F6E0 !important;
}

.uinfo li {  list-style: none; }

.uinfo2 li {
	padding: 3px 0 0 0px;
	font-size: 13px;
	overflow: hidden;
}

.upost {
	float: left;
	color: #777;
	width: 145px;
}

.ulocation {
    color: #888888;
    float: left;
    width: 90px;
}
.utype {
    color: #777777;
    float: left;
}
.upost2 {
    color: #777777;
    float: left;
}
.uname {
    color: #888877;
    float: left;
}
.uname2 {
    color: #888877;
    float: left;
}
.ureport {
    float: right;
    width: auto;
}
.ureply {
    float: right;
    width: auto;
}
.x {top:0;}

.sub-header {
	margin-top: 0px;
	margin-bottom: 9px;
	padding: 6px 6px;
	height: 1%;
	background: url("http://st2.gsmarena.com/w/i/linesbg.gif") repeat;
	border-top: solid 1px #D3D1C2;
}

.sub-header p {
	font-size: 12px;
}

.sub-header div {
	font-size: 13px;
}

.no-margin-bottom {
	margin-bottom: 0px;
}

.sub-footer {
	margin-top: 9px;
	padding: 6px;
	height: 1%;
	background: url("http://st2.gsmarena.com/w/i/linesbg.gif") repeat;
	border-top: solid 1px #D3D1C2;
	line-height: 16px;
	overflow: hidden;
}

.sub-footer div {
	font-size: 13px;
}

.button-links li {
	float: left;
	margin-right: 12px;
	font: 12px Arial;
	background: #f1f1f1;
	border: solid 1px #B2AFA1;
}


.button-links a,
.button-links strong {
	display: block;
	padding: 4px 12px;
	border-top: solid 1px #fff;
	border-right: solid 1px #DFD5C5;
	border-bottom: solid 1px #DFD5C5;
	border-left: solid 1px #fff;
}

.button-links li a:hover {
	text-decoration: none;
	background: #f8f8f8;
}

.button-links li strong {
	font-weight: normal;
	background: #e3e3e3;
}

#opinions-total {
	float: right;
	width2: 40%;
}

#user-paging {
	margin-top: 9px;
	padding: 6px 6px 4px 6px;
	height: 1%;
	background: #F1F0E5 url(../i2/spacer-white.gif) left top repeat-x;
	border-top: solid 1px #d3d3d3;
}

#user-paging div {
	font-size: 12px;
}

#user-totcom {
	float: left;
	width: 40%;
}

#user-pages {
	float: right;
	text-align: right;
	padding: 0 10px;
	width: 224px;	
}


#user-pages .nav-pages {
	width: auto;
	max-width: 400px;	
}
/* 
#user-pages a {
	padding: 0 2px;
}

#user-pages a:hover {
	background: #E2D2B7;
	text-decoration: none;
}

#user-pages b {
	padding: 0 2px;
}
*/
#user-nav {
	float: right;
	width2: 28px;
}

#user-nav a {
	float: left;
	display: block;
	width: 14px;
	height: 16px;
}

#user-nav span {
	display: none;
}

#user-submit form {
	padding: 4px 9px;
	background: url("http://st2.gsmarena.com/w/i/linesbg.gif") repeat top left !important;
}

#user-submit label {
	display: block;
	padding-bottom: 2px;
	font-size: 13px;
}

#user-submit u {
	text-decoration: underline;
}

#ureply-f {
	padding-bottom: 4px;
	margin-bottom: 9px;
	border-bottom: solid 1px #d3d3d3;
}

#udata-f {
	padding-bottom: 4px;
	border-bottom: solid 1px #d3d3d3;
}

#udata-f input {
	margin-bottom: 9px;
	width: 64%;
	border: solid 1px #a9a9a9;
}

#udata-f select {
	margin-bottom: 9px;
	width: 64%;
	border: solid 1px #a9a9a9;
}

#ucomment-f {
	padding-top: 9px;
	border-top: solid 1px #fbfbfb;
}

#ucomment-f textarea {
	width: 99%;
	max-width: 455px;
	border: solid 1px #a9a9a9;
}

#ucsubmit-f {
	height: 1%;
	padding: 9px 0 6px 0;
}

#ucsubmit-f span.submit {
	float: right;
}

#ucsubmit-f input {
	font: 13px Arial;
	padding: 2px 4px;
}

#ucsubmit-f a {
	display: block;
	float: left;
	padding-top: 4px;
	font: 12px Arial;
}

span.opi-search {
	border: solid 1px #A4A2A2;
}

span.opi-search input {
	padding: 0 2px;
	font: normal 11px Arial;
	background: #E7E3D5;
	border-top: solid 1px #fff;
	border-right: solid 1px #BAB6A8;
	border-bottom: solid 1px #A09C8E;
	border-left: solid 1px #fff;
}

.input-on-green{
	background: #FFFFFF;
    border: 1px solid #A4A2A2;
    float: left;
    font: 13px Arial;
    height: 18px;
    margin-right: 5px;
    padding: 0 2px;	
	
}

.button-on-green{
	background: #E7E7E7;
    border-color: #FFFFFF #CCCCCC #CCCCCC #FFFFFF;
    border-style: solid;
    border-width: 1px;
    font: 12px Arial;
    height: 18px;
	padding: 0 2px 1px;
}

.centered {
	text-align: center;
}

.uinreply-msg {
	display: block;
	padding: 5px;
	background: #fcfbf7;
	font-size: 11px;
	font-style: italic;
	margin-bottom: 15px;
	border: 1px solid #f1f0e5;	
	color: #555;
}

#nick-icon {
	width: 16px;
	height: 16px;
	padding: 2px;
}

#nick-reason {
	font-size: 11px; 
	color: #B23F33; 
	padding: 0; 
	background: none; 
	float: left;
}

form#frmOpin .fb-name-logreg .fb-name { float: left; font-size: 13px;}
form#frmOpin .fb-name-logreg .fb-name img { position: relative; float: left; margin-right: 3px; }
form#frmOpin .fb-name-logreg .fb-name a { float: left; }
form#frmOpin div.fb-logreg { float: right; clear: right; position: relative; top: 2px; font-size: 11px; font-weight: bold;}
form#frmOpin img.nick-status-icon {    left: 5px; position: relative; top: 0px; width: 15px; }
#udata-f { padding-top: 9px; }
form#frmOpin fieldset, form#frmOpin label { clear: both; }
form#frmOpin input#uname { float: left; }
.change-nick { font-size: 11px; font-weight: bold; position: relative; float: right;}
.fb-name-logreg { clear: both; padding-bottom: 9px; padding-top: 3px; border-bottom: 1px solid #d4d4d4; float: left; width: 100%; }

.st-border { float:left; margin-right: 5px; }
.sub-header { overflow: hidden; margin-bottom:20px;}
.sub-header form.search-opinions-form { float: left; width: auto; position: relative; margin: 0; padding: 0; }
.sort-comments form { float: left; }
#sort-comments option { padding: 0px 5px; }
.sort-comments { float: right; position: relative; width: 150px; padding: 0px;  top:-1px; }
#user-nav { width: auto;}
*+html .thumbsup { width: 41px !important; }
.rating-icon-comments { position: relative; float:left;	padding: 0px; width: 12px; top: 1px;}
.thumbs-score {	color: #888877; font-weight: bold; display: block; float: left; min-width: 20px !important; padding:0 2px 0 0px; margin:0; position: relative;	}
.thumbsup a { float: right; height: 12px; width: 13px; position: relative; top: 1px; }
#user-pages { width: auto; padding: 0px; }
.rating-text { float: left; color: #4B3C23 !important; }

/* USER COMMENTS */

#user-submit form {
    background: url("http://st2.gsmarena.com/w/i/linesbg.gif") repeat scroll left top transparent !important;
    padding: 4px 9px;
}
#user-submit label {
    display: block;
    font-size: 13px;
    padding-bottom: 2px;
}
#user-submit u {
    text-decoration: underline;
}
#ureply-f {
    border-bottom: 1px solid #D3D3D3;
    margin-bottom: 9px;
    padding-bottom: 4px;
}
#udata-f {
    border-bottom: 1px solid #D3D3D3;
    padding-bottom: 4px;
}
#udata-f input {
    border: 1px solid #A9A9A9;
    margin-bottom: 9px;
    width: 99%;
	max-width: 99%;
	height: 30px;
	border-radius: 5px;
}
#udata-f select {
    border: 1px solid #A9A9A9;
    margin-bottom: 9px;
    width: 64%;
}
#ucomment-f {
    border-top: 1px solid #FBFBFB;
    padding-top: 9px;
}
#ucomment-f textarea {
    border: 1px solid #A9A9A9;
 	max-width: 95%;
    width: 95%;
	border-radius: 5px;
	padding: 2%;
}
#ucsubmit-f {
    height: 1%;
    padding: 9px 0 6px;
}

#ucsubmit-f input {
    font: 13px Arial;
	width: 100%; height: 30px;
}
#ucsubmit-f a {
    display: block;
    float: left;
    font: 12px Arial;
    padding-top: 4px;
}
span.opi-search {
    border: 1px solid #A4A2A2;
}
span.opi-search input {
    background: none repeat scroll 0 0 #E7E3D5;
    border-color: #FFFFFF #BAB6A8 #A09C8E #FFFFFF;
    border-style: solid;
    border-width: 1px;
    font: 11px Arial;
    padding: 0 2px;
}
.input-on-green {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #A4A2A2;
    float: left;
    font: 13px Arial;
    height: 18px;
    margin-right: 5px;
    padding: 0 2px;
}
.button-on-green {
    background: none repeat scroll 0 0 #E7E7E7;
    border-color: #FFFFFF #CCCCCC #CCCCCC #FFFFFF;
    border-style: solid;
    border-width: 1px;
    font: 12px Arial;
    height: 18px;
    padding: 0 2px 1px;
}
.centered {
    text-align: center;
}
.uinreply-msg {
    background: none repeat scroll 0 0 #FCFBF7;
    border: 1px solid #F1F0E5;
    color: #555555;
    display: block;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 15px;
    padding: 5px;
}
#nick-icon {
    height: 16px;
    padding: 2px;
    width: 16px;
}
#nick-reason {
    background: none repeat scroll 0 0 transparent;
    color: #B23F33;
    float: left;
    font-size: 11px;
    padding: 0;
}
form#frmOpin .fb-name-logreg .fb-name {
    float: left;
    font-size: 13px;
}
form#frmOpin .fb-name-logreg .fb-name img {
    float: left;
    margin-right: 3px;
    position: relative;
}
form#frmOpin .fb-name-logreg .fb-name a {
    float: left;
}
form#frmOpin div.fb-logreg {
    clear: right;
    float: right;
    font-size: 11px;
    font-weight: bold;
    position: relative;
    top: 2px;
}
form#frmOpin img.nick-status-icon {
    left: 5px;
    position: relative;
    top: 0;
    width: 15px;
}
#udata-f {
    padding-top: 9px;
}
form#frmOpin fieldset, form#frmOpin label {
    clear: both;
}
form#frmOpin input#uname {
    float: left;
}
.change-nick {
    float: right;
    font-size: 11px;
    font-weight: bold;
    position: relative;
}
.fb-name-logreg {
    border-bottom: 1px solid #D4D4D4;
    clear: both;
    float: left;
    padding-bottom: 9px;
    padding-top: 3px;
    width: 100%;
}
